.dateline {
	font-family: "PT mono", Courier, Monaco, monospace;
}
.byline {
	margin-bottom: 1em;
}
.dateline + h2 {
	margin-top: 0;
}
.post blockquote {
	background: #f4f4f4;
	padding: 1em 2em;
	margin: 0 1em 1em 0;
	border-left: solid 2px #ddd;
	font-size: 14px;
}
/* Customize container */
@media (min-width: 768px) {
  .container {
    max-width: 730px;
  }
}
.footer {
/*	background-color: black;
	color: white;
*/	padding-top: 15px;
}
li.tag-1 {
    font-size: 150%;
}

li.tag-2 {
    font-size: 120%;
}
li.tag-3 {
	font-size: 100%;
}
li.tag-4 {
	font-size: 70%;
}
.linkpostname, .notetitle {
	display:none;
}
.dateline {
	background-color: lightgray;
	padding:2px 5px 2px 5px;
}
.dateline a {
	color:black;
}
.notecontent {
	background-color: lightblue;
	padding: 20px 20px 20px 40px;
	margin:20px;
}
/* Style tweet threads */
.tweet {
    background-color: #dbe4f0;
    display: block;
    font-size: 1.1em;
    line-height: 1.5;
    margin-bottom: 1.5em;
}
.p-extendedlink-h3 {
	font-size: 100%;
	margin-top: unset;
	margin-bottom: unset;
	font-weight: bold;
}
.div-extendedlink {
	margin-top: 20px;
}
.byline-extendedlink {
	margin-bottom: auto;
}
div.div-extendedlink a:first-child {
	font-weight: bold;
}

/* style self-hosted videos */
video.mtvideo
{
  max-width: 100%;
  height: auto;
  max-height: 100%;
}

/* Better H4 styling */
h4,
.h4  {
  margin-top: 25px;
  margin-bottom: 5px;
}
